## calculix-ccx-test 2.9

=== debian/changelog ===
calculix-ccx-test (2.9-1) unstable; urgency=medium

  * Imported Upstream version 2.9

 -- Wolfgang Fütterer <debian@wlf-online.de>  Wed, 25 Nov 2015 13:19:57 +0100
