## calculix-ccx-test 2.10

=== debian/changelog ===
calculix-ccx-test (2.10-1) unstable; urgency=medium

  * [4b961b0] Imported Upstream version 2.10
  * [a06dcc8] Adjust examples path for new upstream version
  * [719a979] Adjust standard versions
  * [224097a] Adjust year in d/copyright
  * [2bd4661] Added secure uri for vcs-field

 -- Wolfgang Fütterer <debian@wlf-online.de>  Wed, 16 Mar 2016 09:26:43 +0100
