=== debian/control ===
--- 
+++ 
@@ -5,9 +5,9 @@
 Testsuite: autopkgtest
 Priority: optional
 Build-Depends: debhelper (>= 9),
-Standards-Version: 3.9.6
-Vcs-Browser: https://anonscm.debian.org/cgit/debian-science/packages/calculix-ccx.git
-Vcs-Git: git://anonscm.debian.org/debian-science/packages/calculix-ccx.git
+Standards-Version: 3.9.7
+Vcs-Browser: https://anonscm.debian.org/cgit/debian-science/packages/calculix-ccx-test.git
+Vcs-Git: https://anonscm.debian.org/git/ebian-science/packages/calculix-ccx-test.git
 Homepage: http://www.calculix.de
 
 Package: calculix-ccx-test
