## calculix-ccx-test 2.11

=== debian/changelog ===
calculix-ccx-test (2.11-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Fri, 20 May 2022 19:25:25 +0200

calculix-ccx-test (2.11-1) unstable; urgency=medium

  * [e3e60d0] Fixed uri for vcs-fields
  * [9e99365] Imported Upstream version 2.11
  * [ec83d6f] Update path to examples

 -- Wolfgang Fütterer <debian@wlf-online.de>  Mon, 08 Aug 2016 20:35:40 +0200
