=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Testsuite: autopkgtest
 Priority: optional
 Build-Depends: debhelper (>= 9),
-Standards-Version: 3.9.7
+Standards-Version: 3.9.8
 Vcs-Browser: https://anonscm.debian.org/cgit/debian-science/packages/calculix-ccx-test.git
 Vcs-Git: https://anonscm.debian.org/git/ebian-science/packages/calculix-ccx-test.git
 Homepage: http://www.calculix.de
