## calculix-ccx-test 2.22

=== debian/changelog ===
calculix-ccx-test (2.22-1) unstable; urgency=medium

  * Team upload.
  * Do not suggest calculix-ccx-doc any more and mention online documentation
    in README.Debian
  * New upstream version
  * Standards-Version: 4.7.0 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Reorder sequence of d/control fields by cme (routine-update)
  * Secure URI in copyright format (routine-update)
  * Remove trailing whitespace in debian/control (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Use secure URI in Homepage field.
  * Remove unnecessary 'Testsuite: autopkgtest' header.
  * watch file standard 4 (routine-update)

 -- Andreas Tille <tille@debian.org>  Fri, 22 Nov 2024 23:02:24 +0100
