=== debian/control ===
Source: calculix-ccx-test
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Wolfgang Fütterer <debian@wlf-online.de>
Section: science
Priority: optional
Build-Depends: debhelper-compat (= 13)
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/science-team/calculix-ccx-test
Vcs-Git: https://salsa.debian.org/science-team/calculix-ccx-test.git
Homepage: https://www.calculix.de
Rules-Requires-Root: no

Package: calculix-ccx-test
Architecture: all
Section: doc
Depends: ${misc:Depends}
Recommends: calculix-ccx
Suggests: calculix-ccx-doc
Description: Three-Dimensional Structural Finite Element Program (documentation files)
 CalculiX is a free and open source finite element analysis
 application that uses a similar input format to Abaqus. It has an implicit and
 explicit solver and a pre and post processor (CGX).
 .
 This package contains example files for CalculiX CrunchiX.
