=== debian/watch ===
version=4
http://www.dhondt.de/ccx_(\d.*)\.test\.(?:tgz|tbz2|txz|tar\.(?:gz|bz2|xz))
